<div class="mypage_top">
	<a href="/m/mypage/qna_add" class="pens"><img src="/img/mobile/penicon.png"></a>
	<div class="mypage_logo"><a href="/m"><img src="/img/mobile/logo_cm.jpg" alt="logo"></a>
	</div>
	<div class="mypage_title"><a href="/m/mypage/req_password">마이페이지</a>
	</div>
	<div class="mypage_menu"><a href=""><img src="/img/mobile/menu_list.gif" alt="menu"></a>
	</div>
</div>

<ul class="mypage_header">
	<li class="header_tit2"><span onclick="window.location='/m/board/notice'" style="cursor:pointer">공지사항</span> | <strong onclick="window.location='/m/board/faq'" style="cursor:pointer">FAQ</strong> | <span onclick="window.location='/m/mypage/qna'" style="cursor:pointer">1:1문의</span> </li>
</ul>
<div class="mi_search">
	<ul>
		<li class="searchs">
			<div><input type="text" name="search_keyword" id="search_keyword" value="<?=$search_keyword?>" placeholder="검색" ><a href="javascript:search_keyword();"><i class="xi-search"></i></a></div>
		</li>
		<li class="txtxs" style="text-align: right;">총<span><?=$total_count?></span>개</li>
	</ul>
</div>



<div class="swiper-container swiper-a1" >
	<div class="swiper-wrapper" style="max-height:58px;">


		<?foreach($arr_category1 as $i=>$data):?>

		<?if(@$data['category_code'] ==  @$_GET['search_category1'])$set_index = $i;?>
		<div class="swiper-slide"><a href="/m/board/faq?search_keyword=<?=$search_keyword?>&search_category1=<?=$data['category_code']?>"><?=$data['category_name']?></a></div>
		<?endforeach?>

	</div>

</div>
<div class="mypage_cont">

	<?foreach($arr_category2[$search_category1] as $data):?>

	<?if(count($data['list']) > 0):?>
	<div class="list_close" root-idx="<?=$data['idx']?>" style="cursor:pointer"  onclick="toggle_content(this)">

		<div class="tbl_box80"><a style="cursor:pointer;"><?=$data['category_name']?></a>   </div>
		<div class="tbl_box10 time ">&nbsp;</div>
		<div class="tbl_box10 txr"><img src="/img/mobile/arrow_down2.png" class="arrow"> </div>

	</div>

		<?foreach($data['list'] as $list_data):?>
			<div class="list_view2" data-idx="<?=$data['idx']?>" style="display:none;cursor:pointer">
				<a href="/m/board/faq_view/<?=$list_data['idx']?>?search_keyword=<?=$search_keyword?>&search_category1=<?=$search_category1?>&search_category2=<?=$search_category2?>&data_num=<?=$data_num?>"><?=$list_data['title']?></a>
			</div>
		<?endforeach;?>
	<?endif?>
	<?endforeach;?>

		<div class="banner_grace">
			<!-- <a href="#"><img src="/img/mobile/banner_grace.jpg" alt="banner"></a> -->
<!-- m크맵 _고객센터_FAQ -->
<ins class="adsbygoogle"
     style="display:inline-block;width:720px;height:74px"
     data-ad-client="ca-pub-7071495522658800"
     data-ad-slot="5412203153"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
		</div>

</div>


<script src="/js/m/jquery-1.11.3.min.js"></script>
<script src="/js/m/swipers.js"></script>
<script src="/js/m/jquery.row-grid.js"></script>
<script src="/js/m/vendor_plugins.js"></script>
<script src="/js/m/sly.min.js"></script>
<script>
	$(document).ready( function() {
		var jbOffset = $( '.mypage_header' ).offset();
		$( window ).scroll( function() {
			if ( $( document ).scrollTop() > $( '.mypage_header' ).offset().top ) {
				$( '.mi_search' ).addClass( 'fix' );
                $( '.mypage_cont' ).addClass( 'fix' );
			}
			else {
				$( '.mi_search' ).removeClass( 'fix' );
                $( '.mypage_cont' ).removeClass( 'fix' );
			}
		});

		 sw = new Swiper('.swiper-a1', {
			slidesPerView: 3,
			initialSlide : <?=@$set_index ? $set_index : 0?>,
			 loop:true,
			speed: 400
		});


	} );
</script>

<script>
	function toggle_content(obj){
		content_main_div = $(obj);
		arrow = content_main_div.find("img.arrow");

		a = content_main_div;

		// 열린 상태
		if(content_main_div.hasClass('list_close')){
			content_main_div.removeClass('list_close');
			content_main_div.addClass('list_open');
			$("div[data-idx="+content_main_div.attr("root-idx")+"]").show();
			arrow.attr("src","/img/mobile/arrow_up2.png");

		}
		// 닫힌 상태
		else{
			content_main_div.removeClass('list_open');
			content_main_div.addClass('list_close');
			$("div[data-idx="+content_main_div.attr("root-idx")+"]").hide();
			arrow.attr("src","/img/mobile/arrow_down2.png");
	}

	}
	function search_keyword(){
		window.location.href = '/m/board/notice?search_keyword='+$("#search_keyword").val();
	}
</script>

